@import "/includes/css/v08/core.css";

#body, 
#gnwrap {
	margin: 0 auto;
}

.cbc-leaderboard-ad div {
    background-color: #1A1A1A;
}

.advert.cbc-leaderboard-ad-wrap .cbc-leaderboard-ad {
	margin: 0 auto;	
	max-width: 976px;
	padding-top:10px;
	background:url(/i/o/globalnav/v10/gfx/rs-ad.gif) no-repeat right center;
	background-color: #1A1A1A;
}

#content{
	padding-top:10px;
}
.module {
	background-color: #FFF;
	border-top: 1px solid #535353;
	margin-bottom: 10px;
	overflow:hidden;
}
#full{
	width:978px;
	height:200px;
	margin:0 4px 10px;
}
.module h2.modhead {
	font-size: 20px;
	margin: 10px 9px 5px;
}
.module p{
	margin:10px;
}
.module a{
	color:#891100;
	text-decoration:none;
	font-weight:bold;
}
.module a:hover{
	text-decoration:underline;
}

#zonebar #zone {
	background-color:#535353;
}
#zonebar #zone a{
	padding:5px 5px 4px;
}